New Search

Enterprise Storage Manager 2.1 SAN Manager management station patch

oval:org.mitre.oval:def:1707

Unknown vulnerability in Sun StorEdge Enterprise Storage Manager (ESM) 2.1 for Solaris 8 and Solaris 9 allows local users with the "ESMUser" role to gain root access.

Family:
unix
Status:
ACCEPTED
Platform(s):
  • Sun Solaris 8
  • Sun Solaris 9
Class:
vulnerability
Reference(s):
  • CVE-2004-1345
Product(s):
  • Sun Enterprise Storage Manager (ESM)